This script encountered an error during startup.
It appears your Perl environment lacks the CGI.pm module.

CGI.pm is a standard Perl5 module, which you will need to install before you can use this script.